更多 选择语言
安全预警-涉及浪潮部分产品的Systemd拒绝服务漏洞安全更新
预警编号:INSPUR-SA-202108-003
初始发布时间:2021-08-18 09:12:13
更新发布时间:2021-08-27 09:42:10
漏洞来源:

Qualys研究团队公开披露

漏洞影响:

拒绝服务、内核崩溃

漏洞描述:

Qualys 研究人员在 systemd中发现一个堆栈耗尽拒绝服务漏洞CVE-2021-33910,这是一种在主要linux操作系统上几乎无处不在的实用程序,任何非特权用户都可以利用此漏洞使systemd崩溃,从而使整个操作系统崩溃(内核崩溃)

CVSS评分:

CVE V3.1 Vector(Base) Base Score V3.1 Vector(Temporal Score) Temporal Score
CVE-2021-33910 AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H 5.5 E:P/RL:O/RC:C 5.0

受影响产品:

产品名称 受影响产品版本 修复补丁包/升级包版本
ICOS ICOS 5.8.2 incloudos-update-20210811
inview inview 2.1.3.12、2.2.0.5、2.2.1.16 inview-systemd-229-4ubuntu21.31

技术细节:

该漏洞由systemd V220 的commit 7410616c引入,该漏洞将堆中的strdup替换为堆中的strdupa,成功利用此漏洞允许任何非特权用户造成拒绝服务攻击。

漏洞解决方案:

请用户直接联系客户服务人员,获取补丁以及相关的技术支持。

FAQ:

更新记录:

20210818-V1.0-Initial Release
20210827-V1.1-Update 增加受影响产品

浪潮安全应急响应对外服务:
浪潮一贯主张尽全力保障产品用户的最终利益,遵循负责任的安全事件披露原则,并通过产品安全问题处理机制处理产品安全问题。
反馈浪潮产品安全问题: https://www.inspur.com/lcjtww/psirt/vulnerability-management/index.html#report_ldbg
订阅浪潮产品安全信息: https://en.inspur.com/en/security_bulletins/vulnerability_subscription/index.html

获取技术支持:https://www.inspur.com/lcjtww/2317452/2317456/2317460/index.html

声明

本文档提供的所有数据和信息仅供参考,且"按原样"提供,不承诺任何明示、默示和法定的担保,包括(但不限于)对适销性、适用性及不侵权的担保。在任何情况下,浪潮或其直接或间接控制的子公司,或其供应商,均不对任何一方因依赖或使用本信息而遭受的任何损失承担责任,包括直接,间接,偶然,必然的商业利润损失或特殊损失。浪潮保留随时更改或更新此文档的权利。


线




×
联系我们
服务器、存储、网络产品购买热线
400-860-6708
ERP、管理软件购买热线
400-018-7700
云服务产品销售热线
400-607-6657